body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.slider {
  height: 500px;
}
.slide-1 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/62251/slide1-n1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.n-nav {
  padding-top: 50px;
  background-color: #9fc4b3;
}
.n-navbar {
  display: block;
  width: 95%;
  max-width: 1100px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  background-color: black;
}
.n-halal {
  margin-top: -26px;
  padding-right: 9px;
  float: right;
  background-color: transparent;
}
.n-navcon {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: black;
}
.n-mainnav {
  background-color: black;
}
.n-logo {
  margin-right: 10px;
  float: left;
}
.n-brand {
  position: absolute;
  margin-top: -26px;
}
.n-slogan {
  margin-top: 43px;
  padding-top: 0px;
  float: left;
  font-family:'Great Vibes', cursive;
  color: white;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 2px;
  text-transform: capitalize;
}
.n-navlinks {
  padding-top: 20px;
  font-family:'Open Sans', sans-serif;
  color: white;
  text-transform: uppercase;
}
.n-navlinks:hover {
  color: #46c188;
}
.n-navlinks.w--current {
  color: #46c188;
}
.n-dropdown.w--open {
  background-color: #2e2e2e;
}
.n-dropdown-link {
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  font-size: 12px;
  text-transform: uppercase;
}
.n-dropdown-link:hover {
  background-color: rgba(0, 0, 0, 0.59);
  color: #46c188;
  text-decoration: none;
}
.slide-2 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/62251/slide2-n1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide-3 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/62251/slide42-n1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide-4 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/62251/slide4-n1.jpg');
  background-size: cover;
}
.slide-5 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/62251/slide5-n1.jpg');
  background-size: cover;
}
.slide-6 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/62251/slide6-1-n1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 991px) {
  .slider {
    height: 400px;
  }
  .n-nav {
    padding-top: 0px;
  }
  .n-navbar {
    width: 100%;
    padding: 10px 20px;
    background-color: #9fc4b3;
  }
  .n-halal {
    width: 30%;
    margin-top: 0px;
    clear: right;
    text-align: right;
  }
  .n-navcon {
    background-color: transparent;
  }
  .n-mainnav {
    background-color: transparent;
  }
  .n-brand {
    position: static;
    margin-top: 0px;
  }
  .n-slogan {
    margin-top: 50px;
    padding: 10px;
    background-color: #52a474;
    color: white;
    font-size: 25px;
  }
  .n-navlinks.w--current {
    background-color: #52a474;
    color: white;
  }
  .menubtn {
    margin-top: 2px;
    float: right;
    clear: right;
  }
  .menubtn.w--open {
    background-color: transparent;
    color: #333;
  }
  .n-navmenu {
    width: auto;
    background-color: #36473f;
    box-shadow: none;
  }
  .n-img {
    width: 50px;
  }
}
@media (max-width: 767px) {
  .slider {
    height: 300px;
  }
  .n-navbar {
    padding-bottom: 10px;
  }
  .n-halal {
    position: absolute;
    top: 9px;
    right: 0px;
    width: 12%;
  }
  .n-brand {
    display: block;
    width: 100%;
    text-align: left;
  }
  .menubtn {
    margin-top: 0px;
    background-color: transparent;
  }
  .n-navmenu {
    box-shadow: none;
  }
  .n-img {
    width: 45px;
  }
}
@media (max-width: 479px) {
  .slider {
    height: 250px;
  }
  .n-halal {
    position: absolute;
    top: 15px;
    right: 17px;
    width: 15%;
    padding-right: 0px;
    clear: both;
  }
  .n-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    float: none;
    clear: none;
  }
  .n-brand {
    width: 100%;
    padding-left: 0px;
    float: left;
    clear: both;
    text-align: center;
  }
  .n-slogan {
    margin-top: 5px;
    font-size: 25px;
    line-height: 30px;
  }
  .n-navmenu {
    width: auto;
    box-shadow: none;
  }
  .n-img {
    width: 100px;
  }
}